
SkinName "GreenGiant","GreenGiant"

[Skin_GreenGiant]

LogoType =	2

Main	=	"\skin\GreenGiant\greengiant.jpg"

Launch	=	"\skin\GreenGiant\greengiant-load.jpg"


BarColor1      =     0x04C216
BarColor2      =     0xFFFF00
BarAlpha       =     0.5
MenuColor1     =     0xFFFF00
MenuColor2     =     0xD40C02